<component name="libraryTable">
  <library name="digitalpetri.modbus.master.tcp" type="repository">
    <properties maven-id="com.digitalpetri.modbus:modbus-master-tcp:1.2.2" />
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/lib/modbus-master-tcp-1.2.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/modbus-codec-1.2.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/modbus-core-1.2.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/netty-buffer-4.1.105.Final.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/netty-codec-4.1.105.Final.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/netty-common-4.1.105.Final.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/netty-transport-4.1.105.Final.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/netty-resolver-4.1.105.Final.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/netty-channel-fsm-0.9.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/strict-machine-0.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/metrics-core-3.1.5.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/slf4j-api-1.7.7.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>